Subject: Re: Urgent::Ebay cases
From: Pritish Nandi <[email-masked]>
To: Akash Tyagi <[email-masked]>
Cc: "Musahib M. Khan" <[email-masked]>
Date: Mon, 21 Dec 2015 00:44:57 +0530 (IST)

Done 

From: "Akash Tyagi" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Sunday, December 20, 2015 7:01:17 AM 
Subject: Urgent::Ebay cases 

Hello Sir, 

These two case I have replied with the escalating template because I wasn't sure what to reply. 

"shoshyiz71" is the Ebay id of the customer who ask for the cancellation.This is the same case which i had escalated but xiahong didn't replied. 
"ansv1" is the Ebay id of the customer who wants to return the refund which I had request when the parcel wasn't delivered to him even after the completion of the delivery time.I could have replied it but I have two different Paypal IDs 

[email-masked] 

[email-masked] 

and out of these two IDs I wasn't sure which one is correct. 

Please kindly resolve these two issues. 

Regards 

Akash Tyagi